#!/usr/bin/perl
use strict;

#
# $Id: Bundle.pm,v 1.25 2004/03/10 19:51:35 matt Exp $
#

package MATT::Bundle;

use Carp;
use Exporter;
use vars qw($VERSION @ISA @EXPORT @EXPORT_OK);

$VERSION  = '1.26';

@ISA = qw(Exporter);
@EXPORT = qw( );
@EXPORT_OK = qw();

1;
__END__

=head1 NAME

MATT::Bundle - Matt's Perl Function Library

=head1 SYNOPSIS

MATT::Bundle is a group of perl modules with frequently used functions I've written for mail, web, password, and dns servers. If you manage any of these and write perl scripts to interact with them, you'll surely find lots of helpful goodies in here.


=head1 DESCRIPTION

MATT::Bundle is a grouping of frequently used functions I've written. It is required for quite a few of my perl scripts, including rrdutil, logmonster, mysql_replicate_manager, nt_export_djb_update.pl u-r-on.net user_*.pl, and polls. 


=head1 AUTHOR

Matt Simerson


=head1 BUGS

None known. Report any to matt@cadillac.net.


=head1 TODO

Add full documenation for each subroutine and add regression tests.


=head1 SEE ALSO

http://www.tnpi.biz/computing/perl/MATT-Bundle/

MATT::Apache, MATT::DNS, MATT::FreeBSD, MATT::Mysql,
MATT::Passwd, MATT::Perl, MATT::Qmail, MATT::Quota
MATT::SSL, MATT::Utility


=head1 COPYRIGHT

Copyright 2003, The Network People, Inc. All Rights Reserved.

=cut
